/* line 5, app/assets/stylesheets/new_design/_tabs.scss */
.tabs li {
  display: inline-block;
  line-height: 36px;
  position: relative;
  text-align: center;
  font-size: 14px;
  border-radius: 3px 3px 0 0;
  border: 1px solid transparent;
}

/* line 14, app/assets/stylesheets/new_design/_tabs.scss */
.tabs li a {
  display: block;
  padding-left: 20px;
  padding-right: 20px;
  color: #333333;
}

/* line 21, app/assets/stylesheets/new_design/_tabs.scss */
.tabs li.active {
  background-color: #FFFFFF;
  border-top: 2px solid #0069CC;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
}

/* line 27, app/assets/stylesheets/new_design/_tabs.scss */
.tabs li.active a {
  color: #0069CC;
}

/* line 31, app/assets/stylesheets/new_design/_tabs.scss */
.tabs li.active .badge {
  color: #0069CC;
}

/* line 37, app/assets/stylesheets/new_design/_tabs.scss */
.tabs li:hover a {
  color: #0069CC;
}

/* line 41, app/assets/stylesheets/new_design/_tabs.scss */
.tabs li:hover .badge {
  color: #0069CC;
}

/* line 46, app/assets/stylesheets/new_design/_tabs.scss */
.tabs li .notifications {
  top: 3px;
  right: 3px;
}
